<link rel="import" href="../polymer/polymer-element.html">

<dom-module id="fotosocial-register">
  <template>
    <style>
      :host {
        display: block;
      }
    </style>
    <h2>Hello [[prop1]]!</h2>
  </template>

  <script>
    /**
     * `fotosocial-register`
     * registro de usuarios del proyecto
     *
     * @customElement
     * @polymer
     * @demo demo/index.html
     */
    class FotosocialRegister extends Polymer.Element {
      static get is() { return 'fotosocial-register'; }
      static get properties() {
        return {
          prop1: {
            type: String,
            value: 'fotosocial-register'
          }
        };
      }
    }

    window.customElements.define(FotosocialRegister.is, FotosocialRegister);
  </script>
</dom-module>
